<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <form action="" method="POST">
      {% csrf_token %}
      <label for="name">NAME:</label>
      <input type="text" id ="name" name="name"><br>
      <label for="npm">NPM:</label>
      <input type="text" id ="npm" name="npm"><br>
      <label for="dob">Date of Birth:</label>
      <input type="date" id ="dob" name="dob"><br>
      <input type="submit" value="POST">
    </form>
  </body>
</html>